{% set pages = site.query('/landing-pages') %}
{% for page in pages %}
{% if page._model == 'get-snowflake' %}
<!-- Template for section-1 on landing page (get-snowflake)-->
<section id="get-snowflake">
  <div class="row d-flex justify-content-center align-items-center gap-2 gap-md-4  getSnowflake-Section ">
    <div class="col-8 text-center">
      <div class="link get-snowflake">{{ page.headLink }}
      </div>
      <hr class=" d-inline-block get-snowflake-underline">
    </div>
    <div class=" col-12 mx-auto d-flex flex-column align-items-center">
      <h1 class="col-12 text-center free-connection ">{{ page.heading }}</h1>
    </div>

    <div class="col-11 layout d-flex flex-column align-items-center">
      <p class="col-12 tor-blocked">
        {{ page.tag }}
      </p>
    </div>
  </div>
</section>

{% endif %}
{% endfor %}